<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My Blog Website">
    <meta name="author" content="Mate Daniel">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicons/favicon-16x16.png">
    <link rel="manifest" href="./favicons/site.webmanifest">
    <link rel="mask-icon" href="./favicons/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./public/build/vendor.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="./assets/css/style.css" rel="stylesheet">
    <title>Mate Daniel Cristian | Blog</title>
  </head>
  <body>
    <!-- HEADER SECTION -->
    <div class="header-recent-blogs">
      <header class="header-section">
        <div id="navbar" class="navbar-section ">
        <nav class="navbar navbar-expand-lg myNavbar offset-1 col-lg-10">
            <a class="navbar-brand blog-logo" href="/index.html">Mate Daniel Cristian</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="about.html">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="blog.html">Blog</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" href="portfolio.html">Portfolio</a>
                    </li>
                <div class="ml-5 facebook">
                  <a class="nav-link disabled" href="facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                </div>
                <div class="instagram">
                    <a class="nav-link disabled" href="instagram.com"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                  </div>
              </ul>
            </div>
          </nav>
        </div>
          <div class="container">
            <div class="message-section d-flex justify-content-center">
              <div class="message-text m-auto">
                <h1>Welcome to my site,</h1>
                <h1>I’m Daniel.</h1>
                 <div class="contact d-flex justify-content-center">
                  <button class="snip1086 blue"><span>CONTACT ME</span><i class="ion-arrow-right-c"></i></button> 
                </div>
                <div id="arrow" class="arrow bounce"></div> 
              </div>
            </div>
        </div>
    </header>

    <!-- BLOG SECTION -->
    <section class="recent-blogs-section">
        <div class="title-section container">
          <h2 class="section-title recent-blogs">
            <img class="posts-icon" src="./assets/img/icon-reflective.png" width="70px" height="70px">
            <span class="most-recent-posts">Most recent posts</span>
          </h2>
        </div>
        <div class="container mt-4">
        <div class="row">
        <div class="col-lg-3">
          <figure class="snip0019">
            <!-- <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample11.jpg" alt="sample11"/> -->
           
            <div class="img"  style="background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample11.jpg);
            height: 185px;
            width: 100%;
            background-size: cover;" alt="sample11"/></div>

            <figcaption>
              <div><h4>What <span>state</span> do you live in?</h4></div>
              <div><p>Denial. Miss Wormwood: I don't suppose I can argue with that.</p></div>
              <a href="#"></a>
            </figcaption>			
          </figure>
        </div>
        <div class="col-lg-3">
          <figure class="snip0019">
            <!-- <img src="" alt="sample11"/> -->
            
            <div class="img"  style="    background-image: url(https://images.pexels.com/photos/1043506/pexels-photo-1043506.jpeg?cs=srgb&dl=accounting-achievement-aerial-1043506.jpg&fm=jpg);
            height: 185px;
            width: 100%;
            background-size: cover;" alt="sample11"/></div>
            <figcaption>
              <div><h4>What <span>state</span> do you live in?</h4></div>
              <div><p>Denial. Miss Wormwood: I don't suppose I can argue with that.</p></div>
              <a href="#"></a>
            </figcaption>			
          </figure>
        </div>
        <div class="col-lg-3">
          <figure class="snip0019">
            <!-- <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample12.jpg" alt="sample12"/> -->
            <div class="img"  style="    background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample12.jpg);
            height: 185px;
            width: 100%;
            background-size: cover;" alt="sample11"/></div>
           
            <figcaption>
              <div><h4>If we wanted more <span>leisure</span></h4></div>
              <div><p>We'd invent machines that do things less efficiently.</p></div>
              <a href="#"></a>
            </figcaption>			
          </figure>
        </div>
        <div class="col-lg-3">
          <figure class="snip0019">
            <!-- <img src="https://images.pexels.com/photos/159618/still-life-school-retro-ink-159618.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260" alt="sample13"/> -->
            <div class="img"  style="    background-image: url(https://images.pexels.com/photos/159618/still-life-school-retro-ink-159618.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260);
            height: 185px;
            width: 100%;
            background-size: cover;" alt="sample11"/></div>
            <figcaption>
              <div><h4>I <span>propose</span> we leave <span>math</span> </h4></div>
              <div><p>To the machines and go play outside.</p></div>
              <a href="#"></a>
            </figcaption>			
          </figure>
        </div>
      </div>
      <div class="row">
          <div class="col-lg-3">
            <figure class="snip0019">
              <!-- <img src="https://images.pexels.com/photos/1122865/pexels-photo-1122865.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260" alt="sample11"/> -->
              <div class="img"  style="    background-image: url(https://images.pexels.com/photos/1122865/pexels-photo-1122865.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260);
              height: 185px;
              width: 100%;
              background-size: cover;" alt="sample11"/></div>
              
              <figcaption>
                <div><h4>What <span>state</span> do you live in?</h4></div>
                <div><p>Denial. Miss Wormwood: I don't suppose I can argue with that.</p></div>
                <a href="#"></a>
              </figcaption>			
            </figure>
          </div>
          <div class="col-lg-3">
            <figure class="snip0019">
              <div class="img"  style="    background-image: url(https://images.pexels.com/photos/1509428/pexels-photo-1509428.jpeg?cs=srgb&dl=business-camera-coffee-1509428.jpg&fm=jpg);
              height: 185px;
              width: 100%;
              background-size: cover;" alt="sample11"/></div>
              <figcaption>
                <div><h4>What <span>state</span> do you live in?</h4></div>
                <div><p>Denial. Miss Wormwood: I don't suppose I can argue with that.</p></div>
                <a href="#"></a>
              </figcaption>			
            </figure>
          </div>
          <div class="col-lg-3">
            <figure class="snip0019">
                <div class="img"  style="    background-image: url(https://images.pexels.com/photos/574077/pexels-photo-574077.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260);
                height: 185px;
                width: 100%;
                background-size: cover;" alt="sample11"/></div>
              <!-- <img src="https://images.pexels.com/photos/574077/pexels-photo-574077.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260" alt="sample12"/> -->
              <figcaption>
                <div><h4>If we wanted more <span>leisure</span></h4></div>
                <div><p>We'd invent machines that do things less efficiently.</p></div>
                <a href="#"></a>
              </figcaption>			
            </figure>
          </div>
          <div class="col-lg-3">
            <figure class="snip0019">
              <!-- <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample13.jpg" alt="sample13"/> -->
              <div class="img"  style="background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample13.jpg);
                height: 185px;
                width: 100%;
                background-size: cover;" alt="sample11"/></div>
              <figcaption>
                <div><h4>I <span>propose</span> we leave <span>math</span> </h4></div>
                <div><p>To the machines and go play outside.</p></div>
                <a href="#"></a>
              </figcaption>			
            </figure>
          </div>
        </div>
    </section>
  </div>

    <!-- FOOTER -->
    <div class="col-lg-12  footer-section pt-5 pb-5 bg-light">
      <div class="subscribe-message pt-5 pb-5">
        <h2 class="col-lg-12 d-flex justify-content-center mb-4"><strong>Subscribe to my newsletter</strong></h2>
        <div class="col-lg-12 input-group mb-3 justify-content-center">
          <input type="text" class="col-lg-4 form-control" placeholder="Email address...">
          <div class="input-group-append">
            <button class="btn btn-info" type="button"><strong>Subscribe</strong></button>
          </div>
        </div>
      </div>
      <div class="social-follow  col-lg-12 d-flex justify-content-center">
        <ul class="list-inline col-lg-4 d-flex justify-content-center">
          <li class="list-inline-item social-github col-lg-2">
          <a href="https://github.com/matedaniel">
          <i class="fa fa-github"></i>
          </a>
          </li>
          <li class="list-inline-item col-lg-2">
          <a href="https://matedaniel/">
          <i class="fa fa-slack"></i>
          </a>
          </li>
          <li class="list-inline-item social-twitter col-lg-2">
          <a href="https://twitter.com/matedaniel">
          <i class="fa fa-twitter"></i>
          </a>
          </li>
          <li class="list-inline-item social-facebook col-lg-2">
          <a href="https://www.facebook.com/matedaniel/">
           <i class="fa fa-facebook-f"></i>
          </a>
          </li>
          <li class="list-inline-item social-google-plus col-lg-2">
          <a href="https://plus.google.com/matedaniel">
            <i class="fa fa-google-plus" aria-hidden="true"></i>
          </a>
          </li>
          </ul>
      </div>
    </div>
    <script src="./public/build/manifest.js"></script>
    <script src="./public/build/vendor.js"></script>
    <script src="./assets/js/main.js"></script>
  </body>

</html>
